Subject: Re: Proposal for resolution of Issue 327: Applicability

From: Alan DeKok <[email-masked]>
Date: Wed, 14 Apr 2010 14:25:55 +0200

Bernard Aboba wrote:

> [BA] Proposed change is to replace Section 1 with the following:
> 
>    "This document provides guidelines for the design of RADIUS attributes
>    used to encode service-provisioning or authentication data,
>    based on the data model and attribute formats defined in RFC 2865 and
>    subsequent RADIUS RFCs.

  I think that text is better left in the "Applicability" section.  The
introduction should motivate the document, rather than explaining where
it applies.

>   In order to characterize current attribute
>    usage, both the basic and complex data types defined in the existing 
>    RADIUS RFCs are reviewed. Since the RADEXT WG is currently considering
>    extensions to the RADIUS data model and attribute formats,
>    future documents may extend the data model and guidelines provided here.

  The IETF process already allows for future documents.  I'm not sure
that we need to re-state it here.

> [BA] Proposed change is to replace Section 1.3 with the following:

  The current text in the "Applicability" section motivates the
document, rather than explaining the applicability.

  I suggest starting Section 1.3 with a clear statement of
applicability, using the text suggested above.

  I've addressed the rest of the review in -13 (to be submitted
shortly).  Some of the suggestions didn't apply to -12, and some were
added with re-arrangements.

  Alan DeKok.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>